
Scientific workshop "Big Data Analytics" - Meeting #3137

Scientific seminar 2020-03-05

2020-03-05 16:33 - Evgeniy Pavlovskiy

Status: Closed Start date: 2020-03-05

Priority: Middle (Средний) Due date: 2020-03-05

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version:  Spent time: 0.00 hour

Time: 16:20 - 17:35 Participants (Wiki): - Rishabh 6 min - Kaivalya 9 min - Ravi 9

min - Mukul 10 min - Sergey 11 min -

Alix 11 min - Olga 14 min - Owen 18 min

- Alexandr Donets 22 min

Place: 0207 Participants: Alexander Donets, Alexey Korolev, Alix

Bernard, Andrey Yashkin, Antoine,

Stéphane, Michel Logeais, Darya

Pirozhkova, Dinesh Reddy

Yerukalareddy , Elena Voskoboy,

Evgeniy Pavlovskiy, Geoffroy de

Felcourt, Jetina Tsvaki, Kaivalya

Pandey, Kirill Kalmutskiy, Mikhail Liz,

Mikhail Rodin, Mohamed  Nasser, Mukul

Vishwas, Nikita Nikolaev, Oladotun

Oluwagbemi , Olga Yakovenko, Omid

Razizadeh, Owen Siyoto, Raphael 

Blankson, Ravi Kumar, Richard Fambon,

Rishabh Tiwarri, Sergey Garmaev,

Thibault Kollen, Vasiliy Baranov, Watana

Pongsapas 

Description

16:29 - 16:45 Mikhail Liz Deep Learning for symbolic mathematics. presentation

16:45 - 16:59 Vasiliy Baranov Distilling the Knowledge in a Neural Network. presentation

17:00 - 17:28 Sergey Garmaev Design strategies for weight matrices of Echo State Networks. presentation

History

#1 - 2020-03-05 16:33 - Evgeniy Pavlovskiy

- File Design Strategies for Weight Matrices of ESN v3.pdf added

- File Distilling.pdf added

- File Math_symbolic_pres.pdf added

#2 - 2020-03-06 14:36 - Evgeniy Pavlovskiy

- Description updated

- Participants (Wiki) set to - Rishabh 6 min - Kaivalya 9 min - Ravi 9 min - Mukul 10 min - Sergey 11 min - Alix 11 min - Olga 14 min - Owen 18 min -

Alexandr Donets 22 min

- Participants Alexander Donets, Alexey Korolev, Alix Bernard, Andrey Yashkin, Antoine, Stéphane, Michel Logeais, Darya Pirozhkova, Dinesh Reddy

Yerukalareddy , Elena Voskoboy, Evgeniy Pavlovskiy, Geoffroy de Felcourt, Jetina Tsvaki, Kaivalya Pandey, Kirill Kalmutskiy, Mikhail Liz, Mikhail

Rodin, Mohamed  Nasser, Mukul Vishwas, Nikita Nikolaev, Olga Yakovenko, Sergey Garmaev added

- Participants deleted (Rohan  Rathore , Vladislav Panferov)

#3 - 2020-03-06 14:36 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

- % Done changed from 0 to 80

#4 - 2020-03-06 14:36 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed
- % Done changed from 80 to 100

Files

Distilling.pdf 118 KB 2020-03-05 Evgeniy Pavlovskiy

Design Strategies for Weight Matrices of ESN v3.pdf 912 KB 2020-03-05 Evgeniy Pavlovskiy

Math_symbolic_pres.pdf 550 KB 2020-03-05 Evgeniy Pavlovskiy
